package com.mobvista.apptag.service;

import com.mobvista.apptag.entity.Tag;
import com.mobvista.apptag.utils.Query;

import java.util.List;

/**
 * @author wangjf
 */
public interface TagService {

    boolean update(String packageName, String userName);

    Tag find(String packageName);

    List<Tag> list(String userId, Query query);

    int count(String userId, Query query);
}